
.topbar {
	width: 100%;
	min-width: 960px;
	text-align: center;
	position: fixed;
	/*top: 0;*/
	left: 0;
	z-index: 100;
	background-color: rgb(243, 150, 0);
}
.topbar>.content {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
.topbar>.content:after {
	display: table;
	content: "";
	clear: both;
}
.topbar>.content>.logo {
	float: left;
	width: 190px;
	color: #fff;
	font-size: 16px;
	line-height: 46px;
	text-align: left;
}

.topbar>.content>.mainnav {
	border-right: 1px solid #ff5500;
	border-left: 1px solid #ff5500;
	margin-bottom: 0px; 
}

.mainnav>li {
	float: left;
	width: 16.6%;
}
.mainnav>li>a {
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	padding: 0 10px 0 10px;
	border-left: 1px solid #ff5500;
	border-right: 1px solid #ff5500;
	display: block;
	line-height: 46px;
}
.mainnav>li>a:hover {
	background-color: #ff5500;
	border-left: 1px solid #ff5500;
	border-right: 1px solid #ff5500;
	-webkit-box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.25);
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.25);
}
.mainnav>li>a.cur {
	background-color: #0c6fb2;
	border-left: 1px solid #0c619b;
	border-right: 1px solid #0c619b;
	-webkit-box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.25);
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.25);
}

.topbar>.content>.user {
	float: right;
}

.area-content{
	margin-top:5px;
	background-color: rgb(241, 243, 255);
	height:60px;
	width:100%;
}
.area {
    width: 960px;
    margin: 0 auto;
}

.area ul{
	display: list-item;
	line-height: 55px;
}

.area li{
   height:50px;
}

.area li a{
   height:50px;
}

.f_l {
    float: left;
}
.f_r {
    float: right;
}

#footer {color:#FFF;padding: 30px 0;width:100%; text-align:center; min-width:1000px; border-top: #dfdede 1px solid; background-color: #333; }
#footer a { color:#FFF; font-size: 14px;}


#footer>.content {
	margin-left: auto;
	margin-right: auto;
	width: 702px;
	min-height: 100%;
	*zoom: 1;
	overflow: hidden;
	text-align: left;
	height:30px;
	color:#a9a9a9;
}

#footer>.content a{
	color:#a9a9a9;
	font-size: 14px;
}

#footer>.content li{
	float:left;
	padding-left: 0px;
	height:30px;
	line-height:30px;
	vertical-align:middle;
}

#footer hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border-width: 1px;
}


/*
This section container: - Logo - Navigation - Search
*/
#header { 
	clear: both;
	border-bottom:2px solid #E9E9E9;
	line-height: 80px;
} 

.logo{
	height:80px;
}
